Bug 996337 - spd-say binary missing in 0.8-3 package
spd-say binary missing in 0.8-3 package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: speech-dispatcher (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 21:33 EDT by Janina Sajka
Modified: 2014-08-29 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.8.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-29 12:34:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Janina Sajka 2013-08-12 21:33:06 EDT
Description of problem:


Version-Release0.8-3 number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Peter Robinson 2013-08-12 23:49:23 EDT
Should be fixed in rawhide if you could test that build
Comment 2 Janina Sajka 2013-08-14 01:35:41 EDT
Tried the rawhide this evening, and see the binary, but no joy
running from CLI or in the GUI. Says permission denied on Unix socket, though the owner and perms
seem OK. I got 0.7-1 when I downgraded, but it's
not working for some other obscure reason I'll have to figure out tomorrow. Claims audio device in use, but 
it's not. aplay and mplayer perfectly happy to play to it, but not spd. <sigh>
Glad I can still use Bugzilla with Lynx! <grin>
Comment 3 Janina Sajka 2013-12-31 14:59:20 EST
spd-say present in 0.8.5 and works as expected.

Note You need to log in before you can comment on or make changes to this bug.